<?php
$z[0]=Array("field","台州凤凰山,台州凤凰山介绍,椒江",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","凤凰山位于浙江台州椒江区，山上苍松翠柏，绿树成荫，植被保护良好，空气新鲜，山下面对大海，远望祖国宝岛—台湾；山上有解放一江山岛纪念馆，山下有“凤凰新天地(时尚女人街)”。是兼具自然气息，革命气息，时尚气息的＂三栖＂圣地。,台州凤凰山,台州凤凰山",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","台州凤凰山_椒江区台州凤凰山旅游",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　凤凰山位于浙江台州椒江区，山上苍松翠柏，绿树成荫，植被保护良好，空气新鲜，山下面对大海，远望祖国宝岛—台湾；山上有解放一江山岛纪念馆，山下有“凤凰新天地(时尚女人街)”。是兼具自然气息，革命气息，时尚气息的＂三栖＂圣地。</div><br clear=all>",554,831);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140430/13bV14F04K0-32394.gif",833,917);
$z[7][4]['name']="litpic";

?>